OPENCV使用后出现问题该如何解决?

error : NuGet Error:Unable to find version '2.4.11' of package 'OpenCV.overlay-Win32_v140'.
========== 生成: 成功 0 个,失败 1 个,最新 0 个,跳过 0 个 ==========

c++

1个回答

自己手动安装吧
进入命令行的NuGet 包管理器控制台,然后手动安装这个包。

Install-Package OpenCV.overlay-Win32_v140 -Version 2.4.11

weixin_42859385
ANDX 请问解决了吗
3 个月之前 回复
weixin_42729365
哇哈哈哈哈哈哈哈: 我试试,谢谢啊
11 个月之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问